#index_advantage{width: 100%; height: 404px;max-width: 1920px;min-width: 1190px;background:none;}


.index_adv_title{font-size: 30px;color: #0b72a9;text-transform: uppercase;position: absolute;top: 51px;left: 0px;text-transform: uppercase; }
.in_adv{font-size: 30px;color: #0b72a9;text-transform: uppercase;position: absolute;top: 104px;left: 0px; }


.ad_left_title{height: 44px;padding-left: 54px;font-size: 22px;color: #333;line-height: 44px;}
.ad_left_con{margin-top: 8px;font-size: 16px;color: #666;line-height: 28px;}
.ad_left1{display: none;position: absolute;left: 1014px;top: 34px;}
.ad_left2{display: none;position: absolute;left: 1014px;top: 162px;}
.ad_left3{display: none;position: absolute;left: 1014px;top: 282px;}
.index_advantage_adv_cont{width: 632px;float: right;margin-top: 30px;}
.adv_more{position: absolute;left: 5px;top: 308px;width: 175px;height: 50px;border-radius: 5px;text-align: center;background: #0b72a9}
.adv_more a{line-height: 50px;color: #fff;font-size: 18px;font-weight: bold;}



#mooc {
	width: 399px;
	border: 5px solid #ababab;
	-moz-border-radius: 15px;      /* Gecko browsers */
	-webkit-border-radius: 15px;   /* Webkit browsers */
	border-radius: 15px;
	box-shadow: 2px 2px 10px #ababab;
	margin: 50px auto 0;
	text-align: left;               /* 让新闻内容靠左 */
}
/*  头部样式 */	
#moocTitle {
	height: 62px;
	overflow: hidden;  /* 这个一定要加上，内容超出的部分要隐藏，免得撑高头部 */
	font-size: 26px;
	line-height: 62px;
	padding-left: 30px;
	background-image: -moz-linear-gradient(top, #f05e6f, #c9394a); /* Firefox */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f05e6f), color-stop(1, #c9394a)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fa1ff', endColorstr='#f05e6f', GradientType='0'); /* IE*/
	border: 1px solid ##f05e6f;
	-moz-border-radius: 8px 8px 0 0;      /* Gecko browsers */
	-webkit-border-radius: 8px 8px 0 0;   /* Webkit browsers */
	border-radius: 8px 8px 0 0;
	color: #fff;
	position: relative;
}
#moocTitle a {
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: inline;
	color: #fff;
	font-size: 12px;
	line-height: 24px;
}
/*  底部样式 */
#moocBot {
	width: 399px;
	height: 10px;
	overflow: hidden;     /* 这个一定要加上，内容超出的部分要隐藏，免得撑高底部结构 */
}
/*  中间样式 */
#moocBox {
	height: 330px;   /*修改高度可以更改显示条数*/
	width: 154px;
	position: absolute;
	left: 1015px;
	top: 51px;
	overflow: hidden;    /*  这个一定要加，超出的内容部分要隐藏，免得撑高中间部分 */
}
#moocBox ul li{
	width: 154px;
	height: 110px;
}
#mooc ul li {
	height: 110px;
}
#mooc ul li a {
	width: 180px;
	float: left;
	display: block;
	overflow: hidden;
	text-indent: 15px;
	height: 24px;
}
#mooc ul li span {
	float: right;
	color: #999;
}






.index_advantage_resu_1,.index_advantage_resu_2,.index_advantage_resu_3,.index_advantage_resu_4,.index_advantage_resu_5,.index_advantage_resu_6{display: none;}
.fadeInLeftBig {
	-webkit-animation:fadeInLeftBig 1s .2s ease both;
	-moz-animation:fadeInLeftBig 1s .2s ease both;
}
.fadeInLeftBig1 {
	-webkit-animation:fadeInLeftBig 1s .4s ease both;
	-moz-animation:fadeInLeftBig 1s .4s ease both;
}
.fadeInLeftBig2 {
	-webkit-animation:fadeInLeftBig 1s .6s ease both;
	-moz-animation:fadeInLeftBig 1s .6s ease both;
}
.fadeInRightBig {
	-webkit-animation:fadeInRightBig 1s .2s ease both;
	-moz-animation:fadeInRightBig 1s .2s ease both;
}
.fadeInRightBig1 {
	-webkit-animation:fadeInRightBig 1s .4s ease both;
	-moz-animation:fadeInRightBig 1s .4s ease both;
}
.fadeInRightBig2 {
	-webkit-animation:fadeInRightBig 1s .6s ease both;
	-moz-animation:fadeInRightBig 1s .6s ease both;
}
.fadeInRightBig3 {
	-webkit-animation:fadeInRightBig 1s .8s ease both;
	-moz-animation:fadeInRightBig 1s .8s ease both;
}
.fadeInRightBig4 {
	-webkit-animation:fadeInRightBig 1s 1s ease both;
	-moz-animation:fadeInRightBig 1s 1s ease both;
}
.fadeInRightBig5 {
	-webkit-animation:fadeInRightBig 1s 1.2s ease both;
	-moz-animation:fadeInRightBig 1s 1.2s ease both;
}
#index_advantage_animate,#index_advantage_animate_1{
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
backface-visibility: hidden;

-webkit-animation-duration: 1s;
-webkit-animation-delay: .2s;
-webkit-animation-timing-function: ease;
-webkit-animation-fill-mode: both;
-moz-animation-duration: 1s;
-moz-animation-delay: .2s;
-moz-animation-timing-function: ease;
-moz-animation-fill-mode: both;
-ms-animation-duration: 1s;
-ms-animation-delay: .2s;
-ms-animation-timing-function: ease;
-ms-animation-fill-mode: both;
animation-duration: 1s;
animation-delay: .2s;
animation-timing-function: ease;
animation-fill-mode: both;
}